# pybedtools.bedtool.BedTool.bed6

BedTool.bed6(*args, **kwargs)

  > Wraps `bedtools bed12tobed6`.

  For convenience, the file or stream this BedTool points to is implicitly passed as the `-i` argument to `bed12ToBed6`

  Original BEDTools help::

      Tool:    bedtools bed12tobed6 (aka bed12ToBed6)
      Version: v2.30.0
      Summary: Splits BED12 features into discrete BED6 features.

      Usage:   bedtools bed12tobed6 [OPTIONS] -i <bed12>

      Options:
              -n      Force the score to be the (1-based) block number from the BED12.